/* Основные стили для модального окна */
.modal-lang {
  display: none; /* Скрываем по умолчанию */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7); /* затемнение фона, создающий эффект расфокуса */
}

/* Контент модального окна */
.modal-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  width: 250px;
  height: 320px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

/* Кнопки выбора языка */
.language-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.language-button {
  padding: 10px;
  border: none;
  background-color: #007bff;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}

.language-button:hover {
  background-color: #0056b3;
}
